.p-table.is_adjustwr2 {
	--border: #c3c3c3;
}
.p-table.is_adjustwr2 table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	background: #fff;
}
.p-table.is_adjustwr2 table th,
.p-table.is_adjustwr2 table td {
	border-bottom-color: var(--border);
}
.p-table.is_adjustwr2 table tr > *:not(:last-child) {
	border-right-color: var(--border);
}
.p-table.is_adjustwr2 table > :is(thead, tbody, tfoot):first-child tr:first-child > *,
.p-table.is_adjustwr2 table > tr:first-child > * {
	border-top-color: transparent;
}
.p-table.is_adjustwr2 table > :is(thead, tbody, tfoot):last-child tr:last-child > *,
.p-table.is_adjustwr2 table > tr:last-child > * {
	border-bottom-color: transparent;
}
.p-table.is_adjustwr2 table tr > *:first-child {
	border-left-color: transparent;
}
.p-table.is_adjustwr2 table tr > *:last-child {
	border-right-color: transparent;
}

.page-service {
	--_serviceColor: inherit;
}
.page-service .p-title-lv3--mark::before {
	background: var(--_serviceColor);
}
.page-service .p-btn--detail::before {
	background: var(--_serviceColor);
}
.page-service.is-development {
	--_serviceColor: #f08300;
}
.page-service.is-supply {
	--_serviceColor: #bb8dbe;
}
.page-service.is-manufacturing {
	--_serviceColor: #008ccf;
}
.page-service.is-qualitycontrol {
	--_serviceColor: #00a73c;
}
.page-service.is-fulfillment {
	--_serviceColor: #9dc814;
}
.page-service.is-aftercare {
	--_serviceColor: #ea5550;
}

.p-2col.is_adjustwr2.p-2col--inverse {
	flex-direction: row-reverse;
}

@media screen and (max-width: 768px) {
	.p-table.is_adjustwr2 {
		min-width: unset;
	}
	.p-table.is_adjustwr2.is-scrollable table {
		min-width: 768px;
	}
	.p-faq-list.is_adjustwr2 {
		grid-template-columns: minmax(100%, 1fr);
	}
	.p-2col.is_adjustwr2.p-2col--inverse {
		flex-direction: column-reverse;
	}
}